## visad.java3d
Class UniverseBuilderJ3D

    java.lang.Object
      visad.java3d.UniverseBuilderJ3D

public class UniverseBuilderJ3D
extends Object

Field Summary
`(package private) javax.media.j3d.View` `view`
`(package private) javax.media.j3d.TransformGroup` `vpTrans`

Constructor Summary
`UniverseBuilderJ3D(javax.media.j3d.Canvas3D c)`

Method Summary
`void` `addBranchGraph(javax.media.j3d.BranchGroup bg)`
`void` `destroy()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### vpTrans

    javax.media.j3d.TransformGroup vpTrans

### view

    javax.media.j3d.View view

Constructor Detail

### UniverseBuilderJ3D

    public UniverseBuilderJ3D(javax.media.j3d.Canvas3D c)

Method Detail

### addBranchGraph

    public void addBranchGraph(javax.media.j3d.BranchGroup bg)

### destroy

    public void destroy()